Bug 166646 - rpm lstat failed
rpm lstat failed
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-08-24 06:48 EDT by Rui Lapa
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-25 13:56:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rui Lapa 2005-08-24 06:48:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050818 Fedora/1.1-0.2.7.deerpark.alpha2.1 Firefox/1.0+ Mnenhy/

Description of problem:
Cannot install rpm due to error unpacking.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. wget -t0 -c http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/gnome-utils-2.11.91-3.i386.rpm
2. rpm -Uvh gnome-utils-2.11.91-3.i386.rpm


Additional info:

> rpm -q rpm

> uname -a
Linux xxxxdesk 2.6.12-1.1434_FC5 #1 Fri Jul 15 16:30:08 EDT 2005 i686 i686 i386 GNU/Linux
Comment 1 Ray Strode [halfline] 2006-07-25 13:56:24 EDT
I'm assuming things have been fixed now. If i'm wrong, and you're stilling
having issues installing gnome-utils feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.